name = "aw-hugo-starter"
license = "MIT"
licenselink = "https://github.com/RainerChiang/simpleness/blob/master/LICENSE"
description = "Feature-filled starter theme for Hugo CMS"
homepage = "https://github.com/RainerChiang/simpleness"
tags = ["blog", "simple", "starter"]
features = ["blog", "simple"]
min_version = "0.51"

[author]
  name = "Martin Allien"
  homepage = "~~TODO~~"
  repo = "https://github.com/~~TODO~~"

[original.author]
  name = "Jim Frenette"
  homepage = "https://jimfrenette.com"
  repo = "https://github.com/jimfrenette/hugo-starter/"